
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/05_09_seg12.wav"]

crest: [2.20119976997, 3.68686366081, 2.02781963348, 1.31205308437, 4.63446331024, 3.31626939774, 1.55626511574, 2.3473341465, 4.19508934021, 2.73319649696, 5.59808397293, 3.57420253754, 2.35855674744, 4.88191890717, 4.05739021301, 1.95675194263, 5.4529800415, 4.29682350159, 1.40800428391, 3.1544880867, 3.24497461319, 1.40205895901, 3.24325728416, 3.58985710144, 1.8686811924, 1.86175143719, 2.05361914635, 2.94758462906, 1.74511170387, 6.13935089111, 1.87556767464]

mfcc_0: [-696.60949707, -737.614257812, -823.61907959, -843.692932129, -711.105224609, -775.154541016, -880.790100098, -873.480651855, -716.496032715, -798.858703613, -870.107543945, -725.430480957, -815.985229492, -847.204223633, -743.997192383, -829.753173828, -850.356384277, -748.69732666, -831.090209961, -825.640991211, -736.734130859, -838.917419434, -815.175231934, -723.988586426, -745.441833496, -618.220031738, -722.537719727, -759.891906738, -831.444946289, -837.138305664, -630.179321289]

mfcc_1: [64.394744873, 68.1541442871, 74.4086456299, 68.5392379761, 105.618362427, 105.833244324, 135.147918701, 120.502700806, 111.427253723, 112.755081177, 146.264892578, 110.157897949, 124.988945007, 150.547332764, 108.601081848, 110.112457275, 142.002960205, 109.86542511, 131.420837402, 154.913864136, 111.971839905, 128.855392456, 149.251541138, 108.311027527, 28.5356826782, 77.3219299316, 79.5832748413, 72.467376709, 100.815628052, 114.455192566, 70.1841430664]

mfcc_10: [-7.8754029274, -16.8902263641, -10.4012794495, -14.8054790497, -9.26837062836, -8.84708690643, -10.2540750504, -6.53856372833, -9.34418678284, -1.84457612038, -3.26447033882, -9.44682216644, -7.97712755203, -8.59188175201, -8.59260940552, -1.64162218571, -3.18859028816, -7.72616434097, -3.55651903152, -3.98539447784, -6.51940774918, -6.98613929749, -9.567029953, -7.49594497681, 10.0503034592, -7.9927148819, -8.67439174652, -9.80838394165, -2.13074231148, -1.63425469398, -1.29315316677]

mfcc_11: [3.1151201725, 0.297451585531, -0.934287130833, 0.524099767208, -3.02766656876, 1.56485140324, 2.22716760635, 3.52268695831, -6.04538679123, -1.89614331722, -11.4309711456, -4.23062324524, -1.70083546638, -6.75590515137, -5.57630157471, 0.438813775778, -6.40908479691, -4.57790756226, -0.151589021087, -5.64629268646, -8.33062839508, -5.72276067734, -11.6761713028, -7.72940635681, -5.36031341553, -6.25785684586, -5.15527582169, -2.29513764381, -6.31283283234, -4.41529846191, -0.332999914885]

mfcc_12: [-7.85917711258, -7.10112142563, -13.1735172272, -8.57993507385, -10.1745109558, -7.11165237427, -2.90453720093, 1.44225394726, -12.2778692245, -12.7521886826, -13.8630771637, -7.30773115158, -5.96845817566, -8.94658088684, -12.3123512268, -10.2345266342, -5.90510368347, -11.1116819382, -9.14602088928, -10.3566465378, -13.0657958984, -14.1997900009, -14.4765958786, -15.2075662613, -17.3442420959, -6.50523805618, -9.57128238678, -6.55995893478, -10.8065376282, -14.8964004517, -7.75821447372]

mfcc_2: [33.1162643433, 44.3062744141, 33.2708778381, 22.3017406464, 17.7224807739, 50.8316917419, 38.6864700317, 25.9490680695, 23.5983943939, 39.2482719421, 13.6823272705, 19.8241291046, 40.0409164429, 33.0120506287, 21.2336025238, 39.4224472046, 29.9494152069, 24.0219535828, 51.7304115295, 38.6655807495, 29.2225418091, 46.4266700745, 32.6066360474, 28.0005722046, 58.3424873352, 19.3866691589, 36.7704658508, 51.2356491089, 36.0417633057, 26.1390476227, 7.61887359619]

mfcc_3: [32.4794883728, 42.9811286926, 38.946975708, 44.8535995483, 25.5608692169, 35.211479187, 42.3032989502, 42.2349014282, 28.6421146393, 22.8060798645, 17.7010231018, 25.1816272736, 25.8551521301, 20.9705142975, 24.2264671326, 20.9807624817, 15.7966413498, 20.9737148285, 28.2119541168, 21.9954166412, 30.5879764557, 23.7390098572, 19.8669662476, 25.7599906921, 38.6922798157, 15.0944766998, 22.3481178284, 28.348772049, 25.3881244659, 17.1770610809, 19.7992992401]

mfcc_4: [-1.941385746, 2.81504702568, 1.58475077152, -4.07352924347, -7.74101543427, 6.66392183304, -1.49247264862, 3.90288329124, -0.313812255859, 11.7824411392, 11.1310405731, -1.32298994064, 11.5318422318, 14.1035871506, -0.250423461199, 10.6661987305, 6.94796609879, -4.42474746704, 18.4667453766, 16.2254295349, 3.61644291878, 9.15898132324, 7.98112249374, 2.3538248539, 7.28305149078, -5.56741571426, 2.50342965126, 3.86427044868, 10.2242269516, 6.92609214783, -2.14703035355]

mfcc_5: [15.122387886, 22.5144138336, 22.5137691498, 19.3483924866, 12.6078205109, 19.8124465942, 16.0378074646, 8.79340934753, 13.4092111588, 24.4244213104, 20.6270141602, 12.5182723999, 13.8875293732, 5.89337825775, 14.4827022552, 26.9729766846, 8.59895420074, 12.4329872131, 31.0531406403, 26.878900528, 16.5849704742, 18.6215114594, 16.7021369934, 16.342874527, 11.1145954132, 5.29740619659, 8.07633113861, 9.49952316284, 25.9287128448, 23.6931056976, 15.756690979]

mfcc_6: [4.4108581543, 9.18680763245, 5.86767435074, 4.88074302673, 0.37939530611, 7.67746305466, 8.90407562256, 4.20002555847, -1.09217762947, 10.1266155243, 10.9955854416, -2.64746999741, -0.651657998562, 1.08648598194, -2.66901636124, 7.8504486084, 1.15364956856, -3.2050652504, 17.503194809, 17.862985611, 1.57759046555, 8.63014030457, 12.7728490829, 0.574484467506, 6.73893547058, -7.34049224854, -3.65731978416, -3.00232481956, 5.75321483612, 3.6005396843, -2.08374738693]

mfcc_7: [8.88546657562, 12.89564991, 15.09902668, 17.502286911, 10.1663923264, 8.57400417328, 7.84729194641, 0.0715876668692, 11.9561061859, 12.0596313477, 8.16093921661, 7.44512605667, 8.53824806213, 6.59130764008, 3.81351137161, 4.18851661682, 3.62736916542, 4.54017400742, 17.6707267761, 16.6891021729, 8.81825256348, 14.6545648575, 14.4278383255, 8.01870441437, 27.7974414825, 11.444691658, 14.3905601501, 12.625957489, 13.3643493652, 17.0184364319, -1.70638632774]

mfcc_8: [1.10601472855, 0.636011898518, 4.90518903732, 15.1715764999, 2.24664163589, 2.18474721909, 8.3997297287, 10.2132978439, 2.64035534859, -0.986040174961, 7.90004110336, 0.00266352947801, 0.779683411121, 3.46450686455, -5.95847892761, -10.39320755, -0.419688612223, -0.0618118606508, 5.32085990906, 5.49939632416, 2.78860735893, 1.27825534344, 4.92383527756, -1.10016393661, 0.55928850174, 1.75750637054, 3.00526380539, 1.08497035503, -5.19435214996, -0.217085435987, -7.33900165558]

mfcc_9: [6.64299154282, -2.17508387566, -1.8421933651, 2.49095582962, 3.13592219353, 8.31547927856, 5.42782926559, 3.64277696609, 1.56100618839, 7.92986392975, 7.33921670914, 2.49978160858, 6.52441263199, -1.94329762459, 0.895988702774, 4.88473892212, 2.08088850975, 2.96042609215, 9.39428138733, 2.59416937828, 6.14034843445, 8.75816726685, -1.16160488129, -0.133756637573, -0.812727153301, -0.534074783325, 2.11488127708, 3.16449594498, 1.59057998657, 7.14311504364, 6.98583698273]

rms: [0.0270953848958, 0.032473962754, 0.0116222221404, 0.00746494997293, 0.0352331995964, 0.0309471040964, 0.0138898836449, 0.0142026180401, 0.0385022871196, 0.0214802064002, 0.0240183640271, 0.0312291998416, 0.0174971111119, 0.0335280373693, 0.0263378508389, 0.0143711054698, 0.0309495329857, 0.023595649749, 0.0311662293971, 0.0461885593832, 0.0332961380482, 0.0207878220826, 0.0458907261491, 0.034337144345, 0.0226948335767, 0.0818406194448, 0.023289507255, 0.0346672311425, 0.0134412711486, 0.0245297327638, 0.0590449534357]

spectralcentroid: [2505.56542969, 2274.94873047, 2111.66723633, 2267.18701172, 1762.9473877, 1638.18127441, 1071.69067383, 1388.3001709, 1616.07775879, 1561.17626953, 1059.1184082, 1685.53027344, 1421.06591797, 1060.22924805, 1716.96374512, 1630.67529297, 1167.55651855, 1745.7487793, 1066.01293945, 934.322570801, 1610.87194824, 1227.45141602, 1069.02429199, 1666.98388672, 3161.92724609, 2329.85400391, 2262.6237793, 2332.53271484, 1652.24853516, 1535.83764648, 2406.03588867]

spectralcontrast_0: [-0.709907412529, -0.731593072414, -0.787272870541, -0.828591108322, -0.738761365414, -0.715934574604, -0.726233839989, -0.803762376308, -0.701243102551, -0.726926863194, -0.77251803875, -0.743675291538, -0.755378723145, -0.735977768898, -0.729369938374, -0.748040020466, -0.728989481926, -0.746061265469, -0.609733700752, -0.610273122787, -0.646438419819, -0.656710207462, -0.63611125946, -0.623827934265, -0.679343998432, -0.714692473412, -0.712214112282, -0.775997519493, -0.755080938339, -0.773824393749, -0.770724236965]

spectralcontrast_1: [-0.777837157249, -0.739554405212, -0.790184020996, -0.847095549107, -0.738088071346, -0.810330331326, -0.807025074959, -0.870862543583, -0.704664587975, -0.759905993938, -0.814684092999, -0.753984928131, -0.773281574249, -0.759362339973, -0.707587659359, -0.770938158035, -0.796277761459, -0.742023289204, -0.796790838242, -0.769228875637, -0.726701676846, -0.768912672997, -0.758286118507, -0.752471923828, -0.807786941528, -0.753732979298, -0.74214887619, -0.742553710938, -0.79486310482, -0.821329593658, -0.767765402794]

spectralcontrast_10: [-7.60289812088, -8.07778644562, -8.80032157898, -8.77632808685, -7.67386960983, -8.54274845123, -9.47091770172, -9.1005821228, -7.79174661636, -8.8078994751, -9.39717483521, -7.8370347023, -8.90586471558, -9.22001075745, -8.07282447815, -9.08701705933, -9.2505941391, -8.16691493988, -9.23047828674, -9.16682815552, -8.01577568054, -9.22300052643, -8.97052288055, -7.94072389603, -8.27009487152, -6.79372024536, -7.87505054474, -8.33117771149, -9.00498104095, -9.0945110321, -6.6884188652]

spectralcontrast_11: [-7.94867801666, -8.38029766083, -9.3776922226, -9.45134353638, -8.61817836761, -8.96298789978, -10.5070734024, -10.3473815918, -8.69404792786, -9.38619709015, -10.7563018799, -8.78074550629, -9.63862037659, -10.4764080048, -8.92244243622, -9.58051776886, -10.3734273911, -8.95213890076, -9.68547725677, -10.0218105316, -8.86060714722, -9.85434627533, -9.87306785583, -8.70635795593, -8.10374546051, -7.4389591217, -8.32578754425, -8.49050521851, -9.63100528717, -9.88362789154, -7.45493841171]

spectralcontrast_2: [-0.797916710377, -0.827251017094, -0.806746482849, -0.849066495895, -0.785095989704, -0.833351433277, -0.857007980347, -0.85056167841, -0.789805352688, -0.806439101696, -0.800617396832, -0.807146847248, -0.836696505547, -0.838996291161, -0.818104743958, -0.843208551407, -0.822475016117, -0.813313305378, -0.81663864851, -0.814409136772, -0.808457195759, -0.800396203995, -0.785295844078, -0.809465706348, -0.831151008606, -0.784654021263, -0.813616812229, -0.849076271057, -0.848408639431, -0.834105193615, -0.817844927311]

spectralcontrast_3: [-0.849935829639, -0.826375901699, -0.841081500053, -0.8651086092, -0.82725840807, -0.850211620331, -0.876661837101, -0.889557301998, -0.834130764008, -0.828546643257, -0.823418974876, -0.835638403893, -0.870585381985, -0.854845225811, -0.828836679459, -0.789957106113, -0.805870234966, -0.836754500866, -0.825969338417, -0.806227385998, -0.847975432873, -0.839172661304, -0.814706027508, -0.846983075142, -0.870445847511, -0.83658850193, -0.840074360371, -0.875458359718, -0.837238550186, -0.837400317192, -0.830532431602]

spectralcontrast_4: [-0.826738655567, -0.824435949326, -0.843047201633, -0.846918404102, -0.847730576992, -0.853534281254, -0.869890451431, -0.8680113554, -0.844455063343, -0.862648904324, -0.862164199352, -0.849243760109, -0.859585881233, -0.854099452496, -0.851860046387, -0.872234284878, -0.864803910255, -0.853905200958, -0.867561876774, -0.864083409309, -0.852816104889, -0.8723731637, -0.858569800854, -0.851160168648, -0.78688955307, -0.810363054276, -0.846421003342, -0.835284888744, -0.870588898659, -0.86612612009, -0.838598549366]

spectralcontrast_5: [-0.803833425045, -0.80077123642, -0.815130293369, -0.82039886713, -0.813709318638, -0.835032224655, -0.840813994408, -0.840084791183, -0.81846678257, -0.837945640087, -0.841845691204, -0.821434259415, -0.845645010471, -0.853997409344, -0.824327707291, -0.845822095871, -0.850218594074, -0.824791789055, -0.855937957764, -0.859985172749, -0.822678864002, -0.851871609688, -0.857546985149, -0.817243933678, -0.768296837807, -0.781224727631, -0.813740313053, -0.820109248161, -0.836144089699, -0.830569565296, -0.800704479218]

spectralcontrast_6: [-5.65500593185, -5.38248825073, -6.13846445084, -6.35037279129, -5.57985019684, -5.26827096939, -6.1008939743, -6.19285345078, -5.44120168686, -5.66273498535, -6.08472013474, -5.51892471313, -5.71318435669, -5.92084407806, -5.88428878784, -6.04168987274, -6.27659273148, -5.93209123611, -5.55939912796, -5.6037530899, -5.64325618744, -5.96858406067, -5.72031021118, -5.78892087936, -6.07054519653, -5.11392211914, -5.88292789459, -5.67951726913, -6.04622173309, -6.10538673401, -5.09687519073]

spectralcontrast_7: [-6.37040567398, -6.78771972656, -7.67437267303, -7.73563432693, -6.20941638947, -6.53647565842, -7.34360265732, -7.03488302231, -6.36338424683, -7.1070189476, -7.38869380951, -6.16089916229, -6.74120473862, -6.80413341522, -6.50430583954, -7.18410015106, -6.81908655167, -6.39015865326, -7.21423768997, -6.91883182526, -6.43469619751, -7.31276988983, -6.80981445312, -6.21881151199, -7.25929307938, -5.31116580963, -6.52745819092, -6.78337335587, -7.47222948074, -7.26778030396, -5.61013031006]

spectralcontrast_8: [-6.85923957825, -7.37499237061, -8.14925384521, -7.98862695694, -6.42881250381, -7.24620819092, -7.85183429718, -8.03905200958, -6.4515748024, -7.54161167145, -7.77448129654, -6.57457256317, -7.41073560715, -7.3305106163, -6.79257965088, -7.86604118347, -7.54851579666, -6.70093822479, -7.78472185135, -7.28171920776, -6.70085287094, -7.64412164688, -7.16554880142, -6.61819267273, -7.56562042236, -5.58669900894, -6.68050384521, -7.11659765244, -7.81843757629, -7.5633597374, -6.0219078064]

spectralcontrast_9: [-7.31888580322, -7.95596885681, -8.65836143494, -8.83438968658, -7.21472501755, -8.03868198395, -8.86364841461, -8.72036170959, -7.28579854965, -8.0077085495, -8.3784198761, -7.27369213104, -8.14932155609, -8.38813400269, -7.45935678482, -8.43941020966, -8.53574180603, -7.53527641296, -8.41872596741, -8.28224563599, -7.43614912033, -8.54294013977, -8.21771430969, -7.26164007187, -8.21619701385, -6.3212890625, -7.60871219635, -8.0436630249, -8.33441734314, -8.23857879639, -6.13622140884]

spectralflux: [3073.29174805, 2039.85510254, 1692.75366211, 2739.13037109, 1224.15454102, 873.188476562, 230.978271484, 512.077331543, 982.986938477, 890.499206543, 532.608703613, 1145.55773926, 689.655212402, 693.478271484, 1161.35266113, 1081.73913574, 746.691833496, 1215.50097656, 153.846160889, 703.93371582, 1086.01135254, 287.625427246, 915.217407227, 1115.63366699, 4458.19384766, 3190.2175293, 2115.52758789, 1943.1439209, 525.691711426, 679.089050293, 3291.92553711]

spectralrolloff: [3073.29174805, 2039.85510254, 1692.75366211, 2739.13037109, 1224.15454102, 873.188476562, 230.978271484, 512.077331543, 982.986938477, 890.499206543, 532.608703613, 1145.55773926, 689.655212402, 693.478271484, 1161.35266113, 1081.73913574, 746.691833496, 1215.50097656, 153.846160889, 703.93371582, 1086.01135254, 287.625427246, 915.217407227, 1115.63366699, 4458.19384766, 3190.2175293, 2115.52758789, 1943.1439209, 525.691711426, 679.089050293, 3291.92553711]

zcr: [0.165916159749, 0.130887687206, 0.106521740556, 0.126254186034, 0.107246369123, 0.0697463750839, 0.0247961953282, 0.0359299518168, 0.0865430086851, 0.0736714974046, 0.0417119562626, 0.0901464894414, 0.0595014952123, 0.0369565226138, 0.0984299555421, 0.0752173885703, 0.0458412133157, 0.102138474584, 0.0195443145931, 0.0375258810818, 0.0742556750774, 0.0328177250922, 0.0427989140153, 0.0790356174111, 0.229166641831, 0.124660328031, 0.139906823635, 0.146739140153, 0.0602766871452, 0.0753105506301, 0.143633559346]
